.navbar-default  {
        /*max-height: 100px !important;*/
        /*background: #8BC34A;*/
}
.forgot-password-section, .display-none-section, .hideDiv {
	display: none;
}
.heading {
    background: #86BC42;
    color: #FFF;
    margin-bottom:auto !important;
}

.product-img {
    height: 320px;
}
.card {
   
    border: 0px;
    border-radius: 0.625rem;
    box-shadow: 6px 11px 41px -28px #FFF;
}

.card .card-body {
    padding: 20px;
}
.pt-3, .py-3 {
    padding-top: 1rem !important;
}

.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}

.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}
.border-bottm-1 {
    border-bottom: 1px solid #ccc;
}

.address-btm {
    margin-top: .51rem;
    margin-bottom: .51rem;
}

.border-top-2 {
    border-top: 1px solid #ccc;
}

.mx-auto {
    
    padding: 0;
}
.no-gutters {
    margin-right: 0;
    margin-left: 0;
    border: 1px solid #ccc;
}

.card {
    background-clip: border-box;
    /*background-color: #292929;*/
    
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative;
    word-wrap: break-word;
    color: #000;
}

.account-left {
    margin-right: -1px;
}

.account-page .mx-auto .card {
    border: medium none;
}
.user-profile-header {
   /* padding: 36px;*/
    padding: 55px;
    text-align: center;
}

.user-profile-header img {
    border-radius: 50px;
    height: 100px;
    margin-bottom: 15px;
    object-fit: scale-down;
    width: 100px;
}

.text-secondary {
    color: #e96125 !important;
}
.user-profile-header p {
    margin: 0;
}

.card>.list-group:last-child {
    border-bottom-width: 0;
    border-bottom-right-radius: calc(.25rem - 1px);
    border-bottom-left-radius: calc(.25rem - 1px);
}
/*.account-left .list-group {
    padding: 10px;
}*/
.card>.list-group {
    border-top: inherit;
    border-bottom: inherit;
}

/*.list-group-item.active {
    background: #e96125 none repeat scroll 0 0;
    border-color: #e96125;
}
*/
.list-group-item.active {
    background: #8BC34A none repeat scroll 0 0 !important;
    border-color: #8BC34A;
}
.account-page .mx-auto .card {
    border: medium none;
}

.account-right {
    border-left: 1px solid #ccc !important;
    /*min-height: 500px;*/
}

.heading-design-h5 {
    font-size: 18px;
    margin-bottom: 14px;
    color: #FFF;
}


.list-group-item-action {
    width: 100%;
    color: #495057;
    text-align: inherit;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}
.list-group-item {
    border: 1px solid #353535 !important;
    background-color: #000 !important;
    color: #fff !important;
}

.list-group-item:last-child {
    margin-bottom
}

.pull-right {
	float: right;
}

.modal {
        z-index: 100000 !important;
}

.fontSize14 {
    font-size: 12px !important;
}

.color-white {
    color: #FFF;
}

.color-black {
    color: #FFF;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}


.product-details button i {
  color: #000000; }

.product-details .quantity-left-minus {
  background: transparent;
  padding: 0 15px; }

.product-details .quantity-right-plus {
  background: transparent;
  padding: 0 15px; 
}

.center{
width: 150px;
  margin: 40px auto;
  
}

.qty, .btn-outline-secondary {
    border: 1px solid #000 !important;
}

.price-heading h5{
    width: 100%;
    text-align: center;
    padding: 5px;
}
.border-bottom-1px {
    border-bottom: 1px solid #000;
}
.border {
    border:1px solid #000;
}
.padding20 {
    padding: 20px;
}

.accordion-style2 .btn-link {
    background: #8BC34A !important;
    color: #FFF;
}
input[type="radio"],input[type="checkbox"]  {
    width: auto !important;
}

.list-style-5 li:before {
    content:none;
}

.btn-outline-secondary:hover {
    background-color: #000;
}
.btn-outline-secondary.focus, .btn-outline-secondary:focus {
    box-shadow: 0 0 0 0.2rem rgb(12 12 12);
}
.xzoom-preview {
        z-index: 9999;
}
.btn-outline-secondary.focus, .btn-outline-secondary:focus {
    box-shadow: none !important;
}
.qty, .btn-outline-secondary {
    text-align: center;
}
@media screen and (min-width: 992px) {
    
   /* header.scrollHeader .navbar-default {
       background: #8BC34A;
    }*/
    .fixedHeader .navbar-nav li.current > a, .navbar-nav li.active > a { 
        color: #86bc42 !important;
    } 
    .scrollHeader .navbar-nav li.current > a, .navbar-nav li.active > a { 
        color: #FFF;
    } 
}


